<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.completion/1">
    <module_version install_time="1416340007623" last="true" origin="installer" specification_version="1.30.5.1">
        <file crc="3528459519" name="config/Modules/org-netbeans-modules-cnd-completion.xml"/>
        <file crc="1429382158" name="modules/locale/org-netbeans-modules-cnd-completion_ja.jar"/>
        <file crc="3408277321" name="modules/locale/org-netbeans-modules-cnd-completion_pt_BR.jar"/>
        <file crc="2224604248" name="modules/locale/org-netbeans-modules-cnd-completion_ru.jar"/>
        <file crc="2018457130" name="modules/locale/org-netbeans-modules-cnd-completion_zh_CN.jar"/>
        <file crc="596019704" name="modules/org-netbeans-modules-cnd-completion.jar"/>
    </module_version>
</module>
